## modemmanager-qt 5.9.0

=== debian/changelog ===
modemmanager-qt (5.9.0-0ubuntu1.1) vivid; urgency=medium

  * Add upstream_crash.diff from upstream LP:#1448502
   - fixes crash on login when set up to use modems

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 25 Apr 2015 19:05:43 +0200

modemmanager-qt (5.9.0-0ubuntu1) vivid; urgency=medium

  [ Harald Sitter ]
  * Library moved to frameworks release scope, renamed source.
  * So version bump 6, adjust package naming accordingly
  * Fix install file to not wildcard the entire soversion, so the build breaks
    when upstream does a bump again
  * Mark the lib and dbg package multiarch same

 -- Harald Sitter <sitter@kde.org>  Thu, 02 Apr 2015 10:26:25 +0200

libmm-qt (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:28 +0100

libmm-qt (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Update copyright information.
  * Update install files.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 20:00:50 +0100

libmm-qt (5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:35:38 -0700

libmm-qt (5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:44:19 -0800

libmm-qt (5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:55:50 +0100

libmm-qt (5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:33:22 +0100

libmm-qt (5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:49:33 +0100

libmm-qt (5.0.93-0ubuntu1) utopic; urgency=medium

  * New upstream release

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 18 Sep 2014 07:20:02 -0700

libmm-qt (5.0.91-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.
  * Update watch to http://download.kde.org
  * Update extra-cmake-modules depends version

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 10 Jul 2014 10:24:08 +0100
