=== debian/control ===
Source: modemmanager-qt
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.9.0),
               libkf5networkmanagerqt-dev (>= 5.9.0),
               modemmanager-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.6
Section: libs
Homepage: https://projects.kde.org/projects/frameworks/modemmanager-qt
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/modemmanager-qt.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/modemmanager-qt.git

Package: libkf5modemmanagerqt-dev
Section: libdevel
Architecture: any
Depends: libkf5modemmanagerqt6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt wrapper for ModemManager - devel files.
 Qt wrapper for ModemManager DBus API.
 .
 This package is part of KDE Frameworks.
 .
 This package contains the development files

Package: libkf5modemmanagerqt6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt wrapper library for ModemManager
 Qt wrapper for ModemManager DBus API.
 .
 This package is part of the KDE Frameworks.

Package: libkf5modemmanagerqt6-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Recommends: qtbase5-dbg
Depends: libkf5modemmanagerqt6 (= ${binary:Version}), ${misc:Depends}
Description: Qt wrapper for networkmanager - debug files
 Qt wrapper for ModemManager DBus API.
 .
 This package is part of the KDE Frameworks.
 .
 This package contains the debugging symbols.
