## modemmanager-qt 5.10.0

=== debian/changelog ===
modemmanager-qt (5.10.0-0ubuntu2) wily; urgency=medium

  * No change rebuild to retry tests

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Jun 2015 13:47:09 +0200

modemmanager-qt (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Remove upstream applied patch: upstream_insert_missing_license_text

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:00:32 +0200

modemmanager-qt (5.9.0-1) experimental; urgency=medium

  * Prepare Debian release. (5.9.0-1)
  * New upstream patch: upstream_insert_missing_license_text

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:47 +0200
