## modemmanager-qt 5.13.0

=== debian/changelog ===
modemmanager-qt (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:35:27 +0200

modemmanager-qt (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport. 

  [ José Manuel Santamaría Lema ]
  * Update symbols file: mark as optional the symbols gone after
    building with GCC 5

  [ Scarlett Clark ]
  * Manual merge. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:11:42 +0200

modemmanager-qt (5.11.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).
  * Remove upstream applied patch: upstream_insert_missing_license_text
  * New upstream release (5.11.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 15:41:02 +0200

modemmanager-qt (5.10.0-0ubuntu4) wily; urgency=medium

  * chmod 755 debian/tests/testsuite.xsession

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jun 2015 17:21:17 +0200

modemmanager-qt (5.10.0-0ubuntu3) wily; urgency=medium

  * Update tests to run in xsesson with dbus

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 23 Jun 2015 14:21:19 +0200
