## modemmanager-qt 5.14.0

=== debian/changelog ===
modemmanager-qt (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:28:50 +0100
