=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
+               extra-cmake-modules (>= 5.22.0~),
                modemmanager-dev (>= 1.0),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/modemmanager-qt
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/modemmanager-qt.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/modemmanager-qt.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
 
 Package: modemmanager-qt-dev
 Section: libdevel
@@ -40,17 +40,3 @@
  Qt wrapper for ModemManager DBus API.
  .
  This package is part of the KDE Frameworks.
-
-Package: libkf5modemmanagerqt6-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Recommends: qtbase5-dbg
-Depends: libkf5modemmanagerqt6 (= ${binary:Version}), ${misc:Depends}
-Description: Qt wrapper for networkmanager - debug files
- Qt wrapper for ModemManager DBus API.
- .
- This package is part of the KDE Frameworks.
- .
- This package contains the debugging symbols.
