## modemmanager-qt 5.26.0

=== debian/changelog ===
modemmanager-qt (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:51:23 +0100
