## modemmanager-qt 5.31.0

=== debian/changelog ===
modemmanager-qt (5.31.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.31.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:51:24 +0000
