## modemmanager-qt 5.33.0

=== debian/changelog ===
modemmanager-qt (5.33.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.33.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 29 Apr 2017 18:05:46 +0100
