## modemmanager-qt 5.34.0

=== debian/changelog ===
modemmanager-qt (5.34.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.34.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 15 May 2017 21:26:23 +0100
