## modemmanager-qt 5.35.0

=== debian/changelog ===
modemmanager-qt (5.35.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.35.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2017 22:58:29 +0100
