=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.41.0~),
                modemmanager-dev (>= 1.0),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -14,6 +14,15 @@
 Homepage: https://projects.kde.org/projects/frameworks/modemmanager-qt
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
+
+Package: libkf5modemmanagerqt6
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Qt wrapper library for ModemManager
+ Qt wrapper for ModemManager DBus API.
+ .
+ This package is part of the KDE Frameworks.
 
 Package: modemmanager-qt-dev
 Architecture: any
@@ -31,12 +40,3 @@
  This package is part of KDE Frameworks.
  .
  This package contains the development files
-
-Package: libkf5modemmanagerqt6
-Architecture: any
-Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Qt wrapper library for ModemManager
- Qt wrapper for ModemManager DBus API.
- .
- This package is part of the KDE Frameworks.
