## modemmanager-qt 5.42.0

=== debian/changelog ===
modemmanager-qt (5.42.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.42.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Jan 2018 22:23:29 +0000
