## modemmanager-qt 5.43.0

=== debian/changelog ===
modemmanager-qt (5.43.0-0ubuntu1) bionic; urgency=medium

  * New upstream release (5.43.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 11 Feb 2018 11:17:05 +0000
