=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]*)/modemmanager-qt-([\d.]*)\.tar\.xz
