## modemmanager-qt 5.46.0

=== debian/changelog ===
modemmanager-qt (5.46.0-0ubuntu3) cosmic; urgency=medium

  * Add pkg-config call to fix FTBFS from Debian
    (and Rik Mills)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 10:16:04 +0200

modemmanager-qt (5.46.0-0ubuntu2) cosmic; urgency=medium

  * Cherry-pick change from debian to fix testsuite:
    - Add libglib2.0-dev as a -dev dependency

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 08:46:22 +0200

modemmanager-qt (5.46.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.45.0)
  * New upstream release (5.46.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 15 May 2018 15:58:07 +0100
