=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+               extra-cmake-modules (>= 5.46.0~),
+               libglib2.0-dev,
                modemmanager-dev (>= 1.0),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -27,7 +28,8 @@
 Package: modemmanager-qt-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5modemmanagerqt6 (= ${binary:Version}),
+Depends: libglib2.0-dev,
+         libkf5modemmanagerqt6 (= ${binary:Version}),
          modemmanager-dev (>= 1.0),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends},
