=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
+export DEB_CXXFLAGS_MAINT_APPEND := $(shell pkg-config --cflags glib-2.0)
 
 override_dh_strip:
 	$(overridden_command) --dbgsym-migration='libkf5modemmanagerqt6-dbg (<= 5.19.0-1~~)'
